name: Matrixregeneration II
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-matrixregeneration-ii
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: j7N96wr0ivpEUTat
_key: '!items!j7N96wr0ivpEUTat'
